/**
 * CONNECTION API
 * No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)
 *
 * The version of the OpenAPI document: v1
 * 
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */
import { TimeSlotType } from './timeSlotType';


export interface ConnectionRequest { 
    EmployeeID?: number | null;
    DepartArretID?: number | null;
    ArrivalArretID?: number | null;
    StartDate?: Date | null;
    EarliestDeparture?: boolean | null;
    LowestPrice?: boolean | null;
    TimeSlot?: TimeSlotType;
}

